# https://github.com/tailscale/tailscale-android
LIB_NAME=tailscale-android
LIB=github.com/tailscale/$(LIB_NAME)
LIB_FSPATH=$(GOPATH)/src/$(LIB)
LIB_BIN=$(GOPATH)/bin/$(LIB_NAME)

dep:

	git clone https://$(LIB) $(LIB_FSPATH)
dep-del:
	rm -rf $(LIB_FSPATH)
build:
	cd $(LIB_FSPATH)/cmd/tailscale && go build -o $(LIB_BIN) -ldflags="-s -w" .
run:
	$(LIB_BIN)

